Differences between revisions 6 and 7
Revision 6 as of 2011-04-05 08:50:37
Size: 7117
Editor: EvgeniGolov
Comment:
Revision 7 as of 2011-04-05 08:56:50
Size: 7340
Editor: EvgeniGolov
Comment:
Deletions are marked like this. Additions are marked like this.
Line 18: Line 18:
|| indicator-application || [[https://code.edge.launchpad.net/~indicator-applet-developers/indicator-application/trunk|lp:indicator-application]]|| [[https://code.edge.launchpad.net/~ubuntu-desktop/indicator-application/ubuntu|lp:~ubuntu-desktop/indicator-application/ubuntu]]|| [[http://bzr.debian.org/bzr/pkg-ayatana/indicator-application/debian | Bazaar]] ([[ http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-application/debian | browse]]) || needs libappindicator || ||<rowbgcolor="#FFCCCC">indicator-application || [[https://code.edge.launchpad.net/~indicator-applet-developers/indicator-application/trunk|lp:indicator-application]]|| [[https://code.edge.launchpad.net/~ubuntu-desktop/indicator-application/ubuntu|lp:~ubuntu-desktop/indicator-application/ubuntu]]|| [[http://bzr.debian.org/bzr/pkg-ayatana/indicator-application/debian | Bazaar]] ([[ http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-application/debian | browse]]) || needs libappindicator ||
Line 21: Line 21:
||indicator-me ||[[https://code.edge.launchpad.net/~indicator-applet-developers/indicator-me/trunk|lp:indicator-me]] ||[[https://code.edge.launchpad.net/~ubuntu-desktop/indicator-me/ubuntu|lp:~ubuntu-desktop/indicator-me/ubuntu]] || N/A || || ||<rowbgcolor="#FFCCCC">indicator-me ||[[https://code.edge.launchpad.net/~indicator-applet-developers/indicator-me/trunk|lp:indicator-me]] ||[[https://code.edge.launchpad.net/~ubuntu-desktop/indicator-me/ubuntu|lp:~ubuntu-desktop/indicator-me/ubuntu]] || [[http://bzr.debian.org/bzr/pkg-ayatana/indicator-me/debian|Bazaar]] ([[http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-me/debian|browse]]) || needs ido (see above) and libgwibber ||

Packaging Status

Status in Debian

Packaged in Debian

WIP

Blocked (See comments)

Unknown.

Package

Upstream

Ubuntu Packaging

Debian Packaging

Comments

appmenu-gtk

lp:appmenu-gtk

lp:~ubuntu-desktop/appmenu-gtk/ubuntu

N/A

gm-notify

lp:gm-notify

lp:~andrewsomething/gm-notify/maverick

Bazaar (browse

ITP

ido

lp:ido

lp:ubuntu/ido

Bazaar (browse

ITP Newer versions require patched GTK+

libappindicator

lp:libappindicator

lp:~ubuntu-desktop/libappindicator/ubuntu/

Bazaar (browse)

FTBFS for some reason (2011-04-05)

libdbusmenu

lp:dbusmenu

lp:~ubuntu-desktop/dbusmenu/ubuntu

Bazaar (browse)

libindicate

lp:libindicate

lp:~ubuntu-desktop/libindicate/ubuntu

Bazaar (browse)

libindicator

lp:libindicator

lp:~ubuntu-desktop/libindicator/ubuntu

Bazaar (browse)

indicator-applet

lp:indicator-applet

lp:~ubuntu-desktop/indicator-applet/ubuntu

Bazaar (browse)

indicator-application

lp:indicator-application

lp:~ubuntu-desktop/indicator-application/ubuntu

Bazaar (browse)

needs libappindicator

indicator-appmenu

lp:indicator-appmenu

lp:~ubuntu-desktop/indicator-appmenu/ubuntu

N/A

indicator-datetime

lp:indicator-datetime

lp:~ubuntu-desktop/indicator-datetime/ubuntu

N/A

indicator-me

lp:indicator-me

lp:~ubuntu-desktop/indicator-me/ubuntu

Bazaar (browse)

needs ido (see above) and libgwibber

indicator-messages

lp:indicator-messages

lp:~ubuntu-desktop/indicator-messages/ubuntu

Bazaar (browse)

indicator-session

lp:indicator-session

lp:~ubuntu-desktop/indicator-session/ubuntu

Bazaar (browse)

ITP

indicator-sound

lp:indicator-sound

lp:ubuntu/lucid/indicator-sound

Bazaar (browse

ITP

notify-osd

lp:notify-osd

lp:~ubuntu-desktop/notify-osd/ubuntu

Bazaar (browse)

Not part of pkg-ayatana

libindicate-qt

lp:libindicate-qt

N/A

Bazaar (browse)

ITP

...

...